Firefox 19.0 and Agile Board produces error

When opening the agile planning board while using FireFox 19.0 the following error is always displayed. :(

I am uncertain what functionality has been impacted.

----

{quote} Exception: Script error.

Resource: https://jira.atlassian.com/s/en_UKsx8qk0/710/2/1.0.8-beta/_/download/batch/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector.js

Line: 0

Environment

Mozilla/5.0 (Windows NT 6.1; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0

{quote}

2 answers

0 votes

May I know what version of GH are you using? A workaround would be to refer to https://confluence.atlassian.com/display/GHKB/Removing+Feedback+Related+Errors

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted yesterday in Featured Groups

Tuesday tips & tricks: What is the Atlassian Community?

It's officially Tuesday, which means it's officially time for another tip to help you better navigate this space we call the Atlassian Community. 😄 I got a great question from community member, Sa...

51 views 2 4
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you